get
https://partner.gupshup.io/partner/bizgate/app//access/wa-display-name
Returns the display name currently shown to end users next to messages from this app's WhatsApp number.
Request parameters
Path parameters
| Key | Description | Values | Data Type | Required/Optional |
|---|---|---|---|---|
| appId | Identifier of the WhatsApp app the call acts on. | 6f414190-d45c-4671-bca1-fb6c3018cb13 | String | Required |
Sample cURL — Get WhatsApp display name.
curl --request GET \
--url 'https://partner.gupshup.io/partner/bizgate/app/6f414190-d45c-4671-bca1-fb6c3018cb13/access/wa-display-name' \
--header 'Authorization: Bearer <UT>' \
--header 'Accept: application/json'Sample success response (200)
{
"status": "success",
"data": {
"displayNameInfo": {
"verifiedName": "AcmeSupport",
"verifiedNameStatus": "APPROVED",
"requestedName": "Acme Care",
"requestedNameStatus": "PENDING_REVIEW"
}
}
}Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…